
PYROS - Evolution #4039
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4195 (Nouveau): * (F) Scheduling operation

At the end of scheduling, send the schedule to the IC ?
08/03/2016 11:07 am - Paul Carensac

Status: Nouveau Start date: 08/03/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.13 - Scheduler 0.2 Spent time: 0.00 hour
Description

Il faut savoir si on doit envoyer tous les plannings à l'IC ...

History
#1 - 09/23/2016 02:51 pm - Jeremy Barneron
- Parent task set to #4058

#2 - 09/30/2016 09:55 am - Jeremy Barneron
- Parent task changed from #4058 to #4195

#3 - 10/06/2016 02:36 pm - Jeremy Barneron
- Estimated time set to 8.00
